body {
	font-family: 'Open Sans', sans-serif!important;
	color: #333333;
	overflow-x: hidden;
	font-weight: 400;
	font-size: 14px;
	background-color: #ffffff;
}
:focus {
  outline: none!important;
}
select:focus {
   outline-color: transparent;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif!important;
  color: #333333;
  margin: 0 0 10px;
  font-weight: 500;
}

a {
  font-family: 'Open Sans', sans-serif;
  color: #333333;  
 -webkit-transition: 0.3s color;
  transition: 0.3s color;
	cursor: pointer;
}
a:hover, a:focus {
  color: #0c94b6;
  text-decoration: none;
  outline: none;
}
.primary-color {
  color: #0c94b6;
}
.white {
  color: #ffffff;
}
strong {
  color: #333333;}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none
}
hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border-color: #dadada;
}
#datepicker {
	background-color: transparent!important;
    border: none!important;
    box-shadow: none!important;
}
#datevalue4 label {
	padding-top: 10px!important;
}
.main-btn, .primary-btn {
  display: inline-block;
  font-weight: 400;
  border: none;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.icon-btn.main-btn, .icon-btn.primary-btn {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0px;
  border: none;
}
.main-btn {
  color: #ffffff;
  background-color: #0c94b6;
  border-radius: 4px;
  font-size: 16px;
}
.main-btn:hover, .main-btn:focus, .main-btn:active {
 background-color: #087894!important;
  color: #ffffff!important;
}
.primary-btn {
  color: #ffffff;
  background-color: #444444;
  border-radius: 4px;
}
.primary-btn:hover, .primary-btn:focus {
  color: #FFF;
  background-color: #333333;
}
.icon-btn.mobile-header-btn, .icon-btn.primary-btn {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  padding: 0px;
  border: 1px solid #ffffff;
}

.input {
  width: 100%;
  height: 40px;
  padding: 0px 15px;
  background-color: #ffffff;
  -webkit-box-shadow: transparent;
  box-shadow: transparent;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.input:focus {
  -webkit-box-shadow: 0px 0px 0px 0px transparent inset, 0px 0px 0px 0px transparent;
  box-shadow: 0px 0px 0px 0px transparent inset, 0px 0px 0px 0px transparent;
}
textarea.input {
  padding: 15px;
}
.input-checkbox .caption {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: 0.3s max-height;
  transition: 0.3s max-height;
}
.input-checkbox>label {
  color: #333333;
}
.input-checkbox input[type="checkbox"]:checked+label+.caption, .input-checkbox input[type="radio"]:checked+label+.caption {
  max-height: 480px;
}
.section {
  padding-top: 20px;
}
.product-section {
  padding-top: 20px;
}
.section-two {
  padding: 0px;
}
.section-title {
  position: relative;
  margin-bottom: 15px;
  margin-top: 15px;
  border-bottom: 1px solid #dadada;
  padding-bottom: 4px;
  color: #0c94b6;
}
.section-title .title {
  display: inline-block;
  color: #0c94b6;
}

#home-slick {
  margin-top: 20px;
	margin-bottom: 10px;
}
#home-slick .banner {
  margin: 0px;
}
.banner {
  display: block;
  position: relative;
  margin-top: 15px;
  margin-bottom: 15px;
}


.banner>img {
  width: 100%;
}

.banner.banner-1 .banner-caption {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: rgba(255,255,255,0.7);
    padding: 20px 15px;
    text-align: center;
	border: 1px solid #ffffff;
}

.banner.banner-2 .banner-caption {
  position: absolute;
  left: 10%;
  right: 10%;
  bottom: 10%;
}

.banner h1 {
  font-size: 36px;
	color: #0c94b6;
	font-family: 'Lora', serif!important;
	padding-bottom: 10px;
}
.banner h3 {
	color: #555555;
	padding-bottom: 10px;
}
.slick-prev, .slick-next {
  width: 40px;
  height: 40px;
  background: rgba(255,255,255,0.4);  
  z-index: 24;
  border-radius: 50%;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  background: transparent;
}
.slick-prev:before, .slick-next:before {
  color: #0c94b6;
}
.slick-prev {
  left: 15px;
}
.slick-next {
  right: 15px;
}
.home-slick-nav .slick-prev, .home-slick-nav .slick-next {
  display: inline-block;
  position: static;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
.slick-dots li, .slick-dots li button, .slick-dots li button:before {
  width: 10px;
  height: 10px;
}
.slick-dots li button:before {
  content: "";
  opacity: 1;
  background: #dadada;
  border-radius: 50%;
}
.slick-dots li.slick-active button:before {
  background-color: #0c94b6;
}

.custom-dots .slick-dots {
  position: static;
  margin: 15px 0px;
}
.product-countdown {
  position: absolute;
  top: 30px;
  left: 30px;
  bottom: 0;
  right: 0;
  text-align: center;
   z-index: 101;
   width: 40px;
   height: 200px;
}
.timer {	
}
.timer li {
    color: #333333;
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
    line-height: 1;
    margin-bottom: 5px;
    padding: 5px 0;
    text-align: center;
    width: 40px;
	background: #ffffff;
	border: 1px solid #dadada;
}
.timer li:last-child {
	margin-right: 0px;
}
.timer_num {
	font-size: 16px;
	font-weight: 600;
	color: #EC1E40;
	text-align: center;
}
.timer-unit {
	font-size: 13px;
	font-weight: 500;
	color: #333333;
    text-align: center;
}
.deals-price {
margin-top: 20px;
	margin-bottom: 20px;
	}
.deals-price-open {
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	}
.deals-price-open li {
    display: inline-block;
}
.deals-price-open li:first-child {
    padding-right: 10px;
}
.deals-price-open li .price {
    color: #ec1e40;
    font-size: 36px;
    letter-spacing: -2px;
    line-height: 22px;
    position: relative;
}
 .deals-price-open li .price.price-discount {
    color: #8b8b8b;
    font-size: 22px;
}
.deals-price-open li .price span {
    display: inline-block;
    vertical-align: middle;
}
.deals-price-open li .price.price-discount small {
    color: #8b8b8b;
    font-size: 12px;
    line-height: 10px;
}
.deals-price-open li .price small {
    color: #ec1e40;
    display: block;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 14px;
    position: relative;
    top: 1px;
}
.deals-price-open li .price.price-discount:after {
    content: "";
    background-color: #8b8b8b;
    height: 1px;
    position: absolute;
    right: 0;
    top: 12px;
    width: 100%;
    transform: rotate(-180deg);
}
.product.product-one .product-discount {
	text-decoration: line-through;
	color: #a5a5a5;
	float: left;
	padding: 10px 10px;
}
.products-section {
	padding-top: 20px;
}
.product.product-op {
  margin-top: 15px;
  margin-bottom: 15px;
  border: 1px solid #0c94b6;	
}
.product.product-op .pro-thumb {
  position: relative;
  margin-bottom: 5px;
}
.product.product-op .pro-thumb>img {
  width: 100%;
}
.product.product-op .pro-body {
  text-align: center;
  padding: 10px 12px;
}
.product.product-op .price-open {
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	}
.product.product-op .price-open li {
    display: inline-block;
}
.product.product-op .price-open li:first-child {
    padding-right: 10px;
}
.product.product-op .price-open li .price {
    color: #ec1e40;
    font-size: 36px;
    letter-spacing: -2px;
    line-height: 22px;
    position: relative;
}
.product.product-op .price-open li .price.price-discount {
    color: #8b8b8b;
    font-size: 22px;
}
.product.product-op .price-open li .price span {
    display: inline-block;
    vertical-align: middle;
}
.product.product-op .price-open li .price.price-discount small {
    color: #8b8b8b;
    font-size: 12px;
    line-height: 10px;
}
.product.product-op .price-open li .price small {
    color: #ec1e40;
    display: block;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 14px;
    position: relative;
    top: 1px;
}
.product.product-op .price-open li .price.price-discount:after {
    content: "";
    background-color: #8b8b8b;
    height: 1px;
    position: absolute;
    right: 0;
    top: 14px;
    width: 100%;
    transform: rotate(-180deg);
}
.product.product-op .product-discount {
	text-decoration: line-through;
	color: #a5a5a5;
	float: left;
	padding: 10px 10px;
}
.price-last span{
	color: #8b8b8b;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
.product.product-op hr {
	border-color: #8b8b8b;
	width: 80%;
	margin-bottom: 5px;
}
.product.product-op .price-open li .price.price-discount {
    color: #8b8b8b;
    font-size: 22px;
}
.pro-body p {
  margin: 0 0 5px!important;
}
.product.product-op .product-nm {
  text-align: center;
  font-size: 16px;
  line-height: 21px;
   height: 40px;
}
.product.product-op .sy-product {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 14px;
  text-align: center;
	color: #ec1e40;
}
.product.product-op .sy-product a {
	color: #ec1e40;
}.product.product-op .sy-product a:hover {
	color: #ec1e40;
	text-decoration: underline;
}
.product.product-op .sy-product i {
  margin-right: 2px;
}
.product.product-one {
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  border: 1px solid #dadada;
 border-radius: 4px;
}
.product.product-one .pro-thumb {
  position: relative;
  margin-bottom: 5px;
}
.product.product-one .pro-thumb>img {
  width: 100%;
}
.product.product-one .pro-thumb:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #FFF;
  opacity: 0;
  visibility: hidden;
  z-index: 0;
   -webkit-transition: all .3s ease-in-out;
   transition: all .3s ease-in-out;
}
.product.product-one:hover  {
	 -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
      transform: scale(1.05);
  -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, .3)!important;
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, .3)!important;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, .3)!important;
}
.product.product-one .product-view {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
  z-index: 20;
}
.product.product-one:hover .product-view {
  opacity: 1;
  visibility: visible;
}
.product-code {
	color: #666666!important;
	font-size: 13px;
}.product-code:hover {
	color: #666666!important;
}
.product.product-one .pro-body {
  text-align: center;
  padding: 10px 12px;
}
.price-view {
	display: inline-block;
}
.products-price {
    margin-top: 15px;
	margin-bottom: 15px;
	}
.product.product-one .price-open {
    display: block;
    list-style: none;
    margin: 0 auto;
    padding: 0;
    width: 100%;
	}
.product.product-one .price-open li {
    display: inline-block;
}
.product.product-one .price-open li:first-child {
    padding-right: 2px;
}
.product.product-one .price-open li .price {
    /*color: #ec1e40;*/
    font-size: 32px;
    letter-spacing: -2px;
    line-height: 22px;
    position: relative;
}
.product.product-one .price-open li .price.price-discount {
    color: #8b8b8b;
    font-size: 22px;
}
.product.product-one .price-open li .price span {
    display: inline-block;
    vertical-align: middle;
}
.product.product-one .price-open li .price.price-discount small {
    color: #8b8b8b;
    font-size: 12px;
    line-height: 10px;
}

.product.product-one .price-open li .price small {
    /*color: #ec1e40;*/
    display: block;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 14px;
    position: relative;
    top: 1px;
	margin-left: -2px;
}
.product.product-one .price-open li .price.price-discount:after {
    content: "";
    background-color: #8b8b8b;
    height: 1px;
    position: absolute;
    right: 0;
    top: 14px;
    width: 100%;
    transform: rotate(-180deg);
}
.product.product-one .product-discount {
	text-decoration: line-through;
	color: #a5a5a5;
	float: left;
	padding: 10px 10px;
}
.price-last span{
	color: #8b8b8b;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
.product.product-one hr {
	border-color: #8b8b8b;
	width: 80%;
	margin-bottom: 5px;
}
.product.product-one .product-nm {
  text-align: center;
  font-size: 16px;
  line-height: 21px;
   height: 40px;
}
.product.product-one .sm-product {
  margin-top: 5px;
  margin-bottom: 2px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  font-size: 13px;
  text-align: center;
}
.product.product-one:hover .sm-product {
  opacity: 1;
  visibility: visible;
}
.sm-product i {
  margin-left: 2px;
}
.sm-product a {
text-align: center;
color: #ec1e40;
}
.sm-product a:hover {
text-decoration: underline;
color: #ec1e40;
}
.sales {
  position: absolute;
  right: 0px; top: 0px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.sales span {
  font-size: 12px;
  letter-spacing: -0.5px;
  font-weight: normal;
  color: #ffffff;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.sale1 span {
	  background: #ec1e40;
}
.sale2 span {
	  background: #90c23e;
}
.sale3 span {
	  background: #0c94b6;
}
.sale4 span {
	  background: #26badf;
}
#product-slider2 .sm-product {
	display: none;
}
.sub-area {
	position: relative;
    padding: 10px 0px;
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
    display: inline-block;
	margin-right: 15px;
    margin-left: 15px;
}
.home-products {
	overflow: hidden;
    position: relative;
}
.home-products-item {
  width: 100%;
  height: 100%;
  float: left;
  /*overflow: hidden;*/
  position: relative;
  text-align: center;
  cursor: default;
  background: #000000;
  
}
.item-margin {
	margin-bottom: 7.5%;
}
.home-products-item .item-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 25% 0px;
}
.home-products-item .item-overlay-2 {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 70% 0px;
}
.home-products-item img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100%);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.home-products-item:hover img {
  opacity: 0.7;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.home-products-item h2 {
  font-size: 2em;
  color: #fff;
  text-align: center;
  position: relative;
  overflow: hidden;
  padding: 0.5em 0;
  background-color: transparent;
}
.home-products-item h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}
.home-products-item:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.home-products-item p {
  font-size: 16px;
}
.home-products-item a, .home-products-item p {
  color: #FFF;
/*  opacity: 0;*/
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}

.home-products-item:hover a, .home-products-item:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}


.feature {
    padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-flex;
}
.feature-icon {
	float: left;
	padding: 10px;
}
.feature-icon i {
	font-size: 32px;
	line-height: 32px;
	color: #0c94b6;
}
.feature-content {
	display: block;
}
.feature-title {
	margin-bottom: 6px;
	font-size: 16px;
}
.controls-block {
   	position: relative;
	display: block;
}
.controls {
   	position: absolute;
    right: 60px;
  	bottom: 50px;
}
.carousel-control {
  	position: absolute;
  	background: none !important;
	right: 0px;
}
.carousel-control.left {
  right: 35px;	
}
.carousel-control.right {
  left: 35px;		
}
.carousel-control:hover,
.carousel-control:focus {
  	color: #0c94b6;
}
.carousel-control  {
  	z-index: 5;
  	display: inline-block;
	color: #0c94b6;
	text-shadow: none!important;
	font-size: 26px;
	opacity: .6;
}
.product-nav .pagination {
	float: right;
	margin: 15px 0px;
}
.product-nav .pagination>li>a, .pagination>li>span {
	margin: 0px 2px;
}
.product-nav .pagination>li>a, .pagination>li>span {
	color: #333333;
	background-color: #eee;
	border: none!important;
}
.product-nav .page-item.disabled .page-link {
    pointer-events: none;
    cursor: auto;
}
.product-nav .pagination>.disabled>a, .product-nav .product-nav .pagination>.disabled>a:focus, .product-nav .pagination>.disabled>a:hover, .product-nav .pagination>.disabled>span, .product-nav .product-nav .pagination>.disabled>span:focus, .product-nav .pagination>.disabled>span:hover {
    pointer-events: none;
    cursor: auto;
	color: #333333;
	background-color: #eee;
	border: none!important;
}
.product-nav .page-item.active .page-link {
    pointer-events: none;
    cursor: auto;
	background-color: #0c94b6;
}
.product-nav .pagination>.active>a, .product-nav .product-nav .pagination>.active>a:focus, .product-nav .pagination>.active>a:hover, .product-nav .pagination>.active>span, .product-nav .product-nav .pagination>.active>span:focus, .product-nav .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #0c94b6;
}
.product-nav .pagination>li>a:hover, .pagination>li>span:hover,
.product-nav .pagination>li>a:active, .pagination>li>span:active,
.product-nav .pagination>li>a:focus, .pagination>li>span:focus{
    z-index: 3;
    color: #fff;
    cursor: pointer;
    background-color: #0c94b6;
}
.margin-20 {
	margin-bottom: 20px!important;
}
footer {
	margin-top: 20px;
	background-color: #f2f2f2;
	border-top: 5px solid #0c94b6;
}
.footer-area {
  padding: 0px 0px;
  margin-bottom: 40px;
  background-color: #f2f2f2;
  position: relative;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}
.footer-subarea {
	background-color: #43a8c7;
	position: relative;
	padding: 40px 10px 100px 10px;
}
.footer-subarea2 {
	background-color: #f2f2f2;
	position: relative;
	padding: 40px 10px 50px 10px;
}

.footer-header {
	font-size: 16px;
	margin-bottom: 15px;
	/*margin-top: 15px;*/
	line-height: 21px;
	font-weight:600;
}
.footer-links {	
}
.footer-links li a {
	color: #ffffff;
	text-decoration: none;
}
.footer-image {
  margin-bottom: 20px;
}
.footer-image .store-logo {
  display: inline-block;
  margin-right: 10px;
	margin-top: 10px;
}
.footer-image .store-logo>img {
  width: 100%;
  max-height: 50px;
}
.footer-social>li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 6px;
}
.footer-social>li:last-child {
  margin-right: 0px;
}
.footer-social>li i {
  font-size: 24px;
}
.footer-copy {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 13px;
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(12, 148, 182);
    background: rgba(12, 148, 182, 0.7);
    width: 45px;
    height: 45px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(12, 148, 182, 0.9);
}
#return-to-top:hover i {
    color: #fff;
}

.about {
	padding: 40px 0px;
}
.pad-banner {
	padding-left: 8px!important;
	padding-right: 8px!important;
	padding-bottom: 8px!important;
}
.pad-banner:first-child {
	padding-left: 0px!important;
}
.pad-banner:last-child {
	padding-right: 0px!important;
}
.mainpage-banners {
	margin-top: 20px;
}